<!--
-- List.vue, emilien <emilien@emilien-pc>, 2021
-->

<template>
	<div class="ui-list-root flex column gap-1-5">
		<slot />
	</div>
</template>

<script>
export default { name: 'List', };
</script>

<style lang="scss" scoped>
.ui-list-root {
	height: fit-content;
}
</style>

